.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-bfd20682-2cb2-00a7-5bca-e7f0a306f5db {
text-align: right !important;
}
.lfr-layout-structure-item-daed94bb-10e1-a334-5c42-09dc63d2c50f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-387a6e5f-0d58-0287-4156-2dacfc6c4a25 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff8d683d-dd6c-c284-bd04-9f067a6dc083 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8cf6e2cd-dba3-493d-3d72-e271455a172d {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-75afb40b-e146-af1d-ea91-357cbcc7597c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83bb4a64-0afe-880e-92c1-2bf67a298b5b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-fd27331c-32e0-5cb3-3dd6-c44652462beb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59aca038-7f26-ee67-2796-015ee59f5af2 {
text-align: right !important;
}
.lfr-layout-structure-item-6ca58711-f7b2-453b-ccf2-7e7b4bd7b674 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-20c0737d-9c55-44a7-f288-5b8376947513 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be79999c-a561-16fe-5869-eaf17e5188d5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70b50bc3-8864-dc95-f608-15b28183deab {
text-align: right !important;
}
.lfr-layout-structure-item-60e87488-7e82-cfa2-95d7-d60aa8a0c8a1 {
font-size: 18px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e8fa661-aa83-7e48-2b51-7c6d88807672 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b51c4d76-68ba-5972-229c-ab1f05b7a996 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dc8a68ab-2a81-4f90-d228-976b20c54f54 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ac9247a2-1eaa-5bec-cdbd-8463bbbe2bb5 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9b687d04-0397-85b4-ea06-afac6b9983b4 {
text-align: right !important;
}
.lfr-layout-structure-item-9f9d8a87-5331-29e2-57bf-66fda544ea76 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-2fc0954b-08f3-da19-fef7-010813cc3fc4 {
text-align: right !important;
}
.lfr-layout-structure-item-c41c3678-a5a4-afdd-ab9a-07b06122ca9b {
display: none !important;
text-align: right !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-bfd20682-2cb2-00a7-5bca-e7f0a306f5db {
display: none !important;
}
.lfr-layout-structure-item-387a6e5f-0d58-0287-4156-2dacfc6c4a25 {
display: block !important;
text-align: center !important;
}
.lfr-layout-structure-item-322b7c7a-4c5b-111a-aa44-10953e87e5c7 {
text-align: center !important;
}
.lfr-layout-structure-item-8cf6e2cd-dba3-493d-3d72-e271455a172d {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-36ef19b1-4740-dcce-da5c-7bb2d7a234d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75afb40b-e146-af1d-ea91-357cbcc7597c {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad116f3c-d376-ee9a-7ca3-a48366ce8413 {
text-align: center !important;
}
.lfr-layout-structure-item-a4e43a65-aebc-935d-4d34-775664685098 {
text-align: center !important;
}
.lfr-layout-structure-item-59aca038-7f26-ee67-2796-015ee59f5af2 {
display: none !important;
}
.lfr-layout-structure-item-be79999c-a561-16fe-5869-eaf17e5188d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70b50bc3-8864-dc95-f608-15b28183deab {
display: none !important;
}
.lfr-layout-structure-item-60e87488-7e82-cfa2-95d7-d60aa8a0c8a1 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2e8fa661-aa83-7e48-2b51-7c6d88807672 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-31386bf3-fe85-89f4-fadf-e96011741422 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac9247a2-1eaa-5bec-cdbd-8463bbbe2bb5 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9b687d04-0397-85b4-ea06-afac6b9983b4 {
display: none !important;
}
.lfr-layout-structure-item-9f9d8a87-5331-29e2-57bf-66fda544ea76 {
display: block !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2fc0954b-08f3-da19-fef7-010813cc3fc4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c41c3678-a5a4-afdd-ab9a-07b06122ca9b {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
}